/* Megaphone PHX — Header */

.brand {
  line-height: 1;
  padding-bottom: 1rem;
}

.brand h1 {
  margin: 0;
  width: 100%;
}

.navContainer {
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  padding: 2rem;
  height: calc(100% + 4rem);
}

.navItem {
  display: flex;
  flex-flow: column wrap;
  gap: 1rem;
  text-align: right;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.navItem a {
  font-size: min(14px, 1.5vw);
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all .25s ease-in-out 0s;
}

.navItem a:hover {
  color: var(--tangerine);
}

.navItem a.active {
  color: var(--swatch-4);
}
